:root { --base-color:#77578A; --dark-gray:#303334; --red:#f45959; --medium-light-gray:#b4b4b4; --medium-gray:#848587; }
.box-layout { padding:0 100px; }
body { font-size:17px; line-height:30px; }
.navbar .navbar-nav .nav-link { font-weight:700; font-size:18px; padding:10px 22px; }
header .container-fluid { padding-left:85px; padding-right:85px; }
.sticky-wrap.shadow-in { left:31px; }
header .navbar-brand img { max-height:60px; }
.bg-purple { background-color:#77578A; }
.bg-light-purple { background-color:#d0c7de; }
.bg-light-sea-green-transparent { background-color:rgba(22, 193, 204, 0.8); }
.bg-light-sea-green-transparent-light { background-color:rgba(22, 193, 204, 0.15); }
.border-color-transparent-dark-gray { border-color:rgba(39, 47, 48, 0.1) !important; }
.border-color-red { border-color:var(--red) !important; }
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {  }
h2 { font-size:40px; font-weight:800 !important; letter-spacing:2px; margin-bottom:15px; color:#333; }

.purple-gradient-box { background-image: linear-gradient(to bottom, #692f7c, #692f7c, #795789); }



.btn { text-transform:inherit; font-weight:500; letter-spacing:1px; }
.btn.btn-extra-large { font-size:18px; }
.btn.btn-large { font-size:17px; }
.btn.btn-medium { font-size:18px; }
.btn.btn-small { font-size:15px; }
.btn.btn-very-small { font-size:14px; }
.btn.btn-dark-gray:hover,
.btn.btn-dark-gray:active,
.btn.btn-transparent-light-gray:hover,
.btn.btn-transparent-light-gray:active,
.btn.btn-box-shadow.btn-base-color:hover,
.btn.btn-box-shadow.btn-base-color:active { background-color:var(--base-color); border-color:var(--base-color); color:var(--white); }
.btn.btn-base-color:hover { background-color:var(--dark-gray); border-color:var(--dark-gray); color:var(--white); }
.btn.btn-orange-color:hover { background-color:var(--dark-orange); border-color:var(--dark-orange); color:var(--white); }

.btn-header-app { width:220px; }

.nav-link i { font-size:12px; line-height:20px; padding-top:5px; }

.page-title-extra-large h2 { font-size:17px; line-height:20px; letter-spacing:0; }
.social-icon-style-02 .small-icon li { margin:0; }
.outside-box-right-2 { margin-right:-2vw; }
.tab-style-01 .nav-tabs .nav-link.show,
.tab-style-01 .nav-tabs .nav-link.active,
.tab-style-01 .nav-tabs .nav-link:hover { background-color:var(--base-color); color:var(--white); }
.tab-style-01 .nav-tabs .nav-link { padding:7px 29px; color:var(--dark-gray); }
.tab-style-01 .nav-tabs > li.nav-item { padding:0 13px; }
.time-table-box .hover-detail { padding:25px 30px; }
.accordion-style-05 .accordion-item { padding:25px 35px 27px 75px; }
footer .nav-link { color:var(--white); }
.elements-social .light li a:hover { color:var(--base-color) !important; }
footer .footer-logo img { max-height:60px; }
footer .elements-social ul li:last-child { margin-right:0; }
@media (min-width:768px) { .page-title-extra-large h1 {     font-size:3.8rem;     line-height:3.8rem; }
}
@media (max-width:1600px) { .box-layout {     padding:0 60px; }
    .sticky-wrap.shadow-in {     left:10px; }
    header .container-fluid {     padding-left:45px;     padding-right:45px; }
}
@media (max-width:1400px) { footer .nav-link {     padding-left:0.75rem;     padding-right:0.75rem; }
}
@media (max-width:1199px) { .box-layout {     padding:0; }
    .navbar .navbar-nav .nav-link {     padding-left:18px;     padding-right:18px; }
    header .btn.btn-switch-text.btn-small > span {     padding:8px 10px; }
    .tab-style-01 .nav-tabs > li.nav-item {     padding:0 8px; }
    header .navbar [class*="col-"] {     padding:0; }
    .time-table-box {     padding-left:5px;     padding-right:5px; }
}
@media (max-width:991px) { .tab-style-01 .nav-tabs .nav-link {     padding:5px 25px; }
    .time-schedule-scroll {     overflow-x:auto;     overflow-y:hidden; }
    .time-schedule-scroll .time-schedule-min-width {     min-width:1050px; }
    .tab-style-01 .nav-tabs > li.nav-item {     padding:0 4px; }
    header .navbar [class*="col-"] {     padding:0 15px; }
}
@media (max-width:767px) { .accordion-style-05 .accordion-item .number {     top:13px; }
}

.master-banner { background-color:#ececec !important; vertical-align:middle; }
.master-banner .swiper-wrapper { height:100vh !important; }
.bg-light-grey { background-color:#ececec; }
.h1_banner { font-size:36px; letter-spacing:2px; line-height:46px; font-weight:800 !important; margin-bottom:10px; color:#77578A; }
.banner_content {  position:absolute; top:15%; transform: translateY(-15%); }
.banner_content a { padding-top:50px }
.listBanner { margin:0px; padding:0px; }
.listBanner li { margin:0px; padding:0px; padding-bottom:5px;  }
.listBanner li i { margin:0px; padding:0px; padding-right:10px;  }
.banner-img { padding:0px !important; }
.banner-img img { background-position:top right !important; width:100%; height:100%; object-fit:contain; }

.banner-feature-box { text-align:center; }
.banner-feature-box h2 { font-size:32px; letter-spacing:2px; line-height:42px; margin-bottom:0px; color:#fff; }
.banner-feature-box p { font-size:20px; letter-spacing:1px; line-height:26px; margin-bottom:0px; padding-bottom:30px; color:#fff; }

.service-feature-box { background:#fff;  border-radius:6px; min-height:420px; }
.service-feature-box:hover { color:#77568A !important; background:#e6d1f8 !important; }
.service-feature-box-img img { border-top-left-radius:6px; border-top-right-radius:6px;  margin-bottom:20px; }
.service-feature-box-content { text-align:center; padding:10px 20px 20px 20px; }
.service-feature-box-content h3 { display:block; font-size:18px; line-height:26px; font-weight:700; letter-spacing:1px; margin-bottom:5px; }
.service-feature-box-content p { font-size:16px; line-height:22px; }

.h-about {  }
.h-about h2 { color:#333; font-weight:800; }
.h-about p.boldText { font-family:var(--primary-font) !important; margin-bottom:20px; font-weight:600; font-size:18px; line-height:24px; letter-spacing:1px; }

.accordion-style-02 p { line-height:24px; }
.whatsapp-block { text-align:center; padding-top:10px; clear:both; }
.whatsapp-block .whatsapp-block-ico { float:left; display:inline !important; margin-right:15px; }
.whatsapp-block .whatsapp-block-text { float:left; display:inline !important; padding-bottom:0px; text-align:left; }
.whatsapp-block .whatsapp-block-text p { padding-bottom:0px;}


.about .sec-title h2 { font-size:36px; line-height:42px; font-weight:bolder; color:#77578A; margin-bottom:10px; }
.about .hlt-box { margin-bottom:0px; }
.about .hlt-box h2 { line-height:24px; margin-bottom:0px; font-size:36px; color:#77578A; }
.about .hlt-box h5 { font-size:22px; }
.about .hlt-box .last-item { border-left:solid 2px #d76543; padding-left:20px; }
.about .about-img { margin-bottom:30px; }
.about .about-img img { border-radius:12px; }
.about .about-appointment h3 { font-size:32px; line-height:36px; font-weight:bolder; margin-bottom:25px; }


.about-right { padding-left:70px; }
.about-appointment {}
.about-appointment h3 { font-weight:600; margin-bottom:20px; }
.about-schedule { margin-bottom:25px;   }
.about-schedule i { margin-right:10px;  }
#about-form {  }
#about-form p { padding-bottom:0px; margin-bottom:12px; }
#about-form .form-group{ position:relative; margin-bottom:12px; }
#about-form .form-group:last-child{ margin-bottom:0px; padding-bottom:0px; }
#about-form .form-group input[type='text'],
#about-form .form-group input[type='email'],
#about-form .form-group input[type='phone'],
#about-form .form-group textarea{ position:relative; display:block; width:100%; height:50px; font-size:16px; color:#333; background:#ececec; border-radius:12px; padding:10px 25px; font-weight:300; transition:all 500ms ease; }
#about-form .form-group textarea{ height:130px; resize:none; margin-bottom:10px; }
#about-form .form-group input::-webkit-input-placeholder{ color:#333; }
#about-form .form-group textarea::-webkit-input-placeholder{ color:#333; }
#about-form .form-group input:focus,
#about-form .form-group textarea:focus{ border-color:rgba(255,255,255,0.5); }


/** contact **/
.tpcontact_item { border:1px solid #eceef3; margin-right:30px; margin-bottom:30px; padding:30px 25px 30px 25px; border-radius:5px; -webkit-transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; -ms-transition: all 0.3s ease-out 0s; -o-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; }
.tpcontact_item:hover { border: 1px solid #77578a; }
.tpcontact_logo { margin-bottom:20px; }
.tpcontact_address { font-size:16px; line-height:30px; }

h1.page-title { display:block; color:#77578A; font-size:46px; line-height:52px; font-weight:bolder; letter-spacing:2px; margin-bottom:0px; }

.bread-crumb { padding:0; margin:0; }
.bread-crumb li{ position:relative; display:inline-block; font-size:16px; line-height:26px; font-family:'Barlow', sans-serif; color:#77578A; font-weight:600; padding-right:15px; margin-right:5px; }
.bread-crumb li:last-child{ padding:0px !important; margin:0px !important; }
.bread-crumb li a{ display:inline-block; color:#77578A; }
.bread-crumb li a:hover{ text-decoration:underline; }
.bread-crumb li:before{ position:absolute; content:''; background:#77578A; width:4px; height:1px; top:14px; right:0px; }
.bread-crumb li:last-child:before{ display:none; }


.info-list { padding:0; margin:0; }



/** events-section **/
.events-style-two { position:relative; margin-bottom:100px; }
.events-section .sec-title{ }
.event-block { margin-bottom:30px; }
.event-block-one .inner-box{ position:relative; display:block; background:#ffffff; border-radius:20px; padding:0px 30px 30px 30px; transition:all 500ms ease; min-height:350px; }
.event-block-one .inner-box:hover{ box-shadow:0 10px 30px rgb(0 0 0 / 10%); }
.event-block-one .inner-box .post-date{ position:relative; display:inline-block; width:90px; height:90px; background:#f2f3f5; text-align:center; border-radius:50%; border:5px solid #ffffff; padding:13px 0px 10px 0px; box-shadow:0 10px 30px rgb(0 0 0 / 10%); margin-top:-45px; margin-bottom:23px; }
.event-block-one .inner-box .post-date h3{ display:block; font-size:32px; line-height:32px; font-weight:700; }
.event-block-one .inner-box .post-date h3 span{ display:block; font-size:15px; line-height:16px; font-weight:600; color:#142441; text-transform:uppercase; margin-top:4px; }
.event-block-one .inner-box h4{ display:block; font-size:18px; line-height:24px; font-weight:700; margin-bottom:5px; }
.event-block-one .inner-box h4 a{ display:inline-block; color:#142441; }
.event-block-one .inner-box h4 a:hover{ }
.event-block-one .inner-box .info li{ position:relative; display:block; font-size:15px; padding-left:26px; margin-bottom:2px; }
.event-block-one .inner-box .info li:last-child{ margin-bottom:0px; }
.event-block-one .inner-box .info li i{ position:absolute; left:0px; top:5px; font-size:18px; }
.event-block-one .inner-box .info{ position:relative; display:block; margin-bottom:18px; }
.event-block-one .inner-box p{ _margin-bottom:24px; }
.event-block-one .inner-box .thumb-list li{ position:relative; display:inline-block; float:left; margin-right:5px; }
.event-block-one .inner-box .thumb-list li:last-child{ margin:0px !important; }
.event-block-one .inner-box .thumb-list li .image{ position:relative; display:inline-block; width:50px; height:50px; background:#ffffff; padding:4px; border-radius:50%; box-shadow:0 10px 30px rgb(0 0 0 / 10%); }
.event-block-one .inner-box .thumb-list li .image img{ width:100%; border-radius:50%; }
.events-section .pattern .pattern-1{ position:absolute; left:0px; bottom:0px; width:271px; height:620px; background-repeat:no-repeat; }
.events-section .pattern .pattern-2{ position:absolute; top:0px; right:0px; width:588px; height:465px; background-repeat:no-repeat; }

.events-style-two .event-block-one .inner-box{ padding:0px; overflow:hidden; box-shadow:0 15px 20px 10px #f3f6f6; transition:all 500ms ease; }
.events-style-two .event-block-one .inner-box:hover{ box-shadow:0 20px 30px 10px #e5edec; }
.event-block-one .inner-box .image-box{ position:relative; display:block; overflow:hidden; }
.event-block-one .inner-box .image-box img{ width:100%; transition:all 500ms ease; }
.event-block-one .inner-box .image-box:before{ position:absolute; content:''; width:100%; height:0%; left:0px; bottom:0px; opacity:0.6; transition:all 500ms ease; }
.event-block-one .inner-box:hover .image-box:before{ height:100%; }
.event-block-one .inner-box .image-box a{ position:absolute; display:inline-block; left:0px; top:0px; right:0px; width:100%; height:100%; font-size:0px; color:#fff; z-index:1; }
.event-block-one .inner-box .lower-content{ padding:0px 30px 38px 30px; }



/** testimonial-section **/
.testimonial-section{ position:relative; width:100%; background-size:cover; background-repeat:no-repeat; background-position:center; background-attachment:fixed; }
.testimonial-section:before{ position:absolute; content:''; background:-webkit-linear-gradient(0deg, rgba(255,255,255,1) 10%, rgba(255,255,255,0.0) 100%); width:100%; height:100%; left:0px; top:0px; right:0px; }
.testimonial-section .inner-content{ position:relative; display:block; max-width:670px; width:100%; background:#ffffff; padding:63px 70px 70px 70px; _border-radius:20px; box-shadow:0 10px 30px #d0c7de; }
.testimonial-section .inner-content .sec-title{ margin-bottom:20px; }
.testimonial-section .inner-content .content_block_3 .content-box{ position:relative; display:block; }
.testimonial-section .inner-content .content_block_3 .content-box .rating li{ position:relative; display:inline-block; float:left; margin-right:8px; font-size:15px; }
.testimonial-section .inner-content .content_block_3 .content-box .rating li:last-child{ margin:0px !important; }
.testimonial-section .inner-content .content_block_3 .content-box .rating { display:block; margin-bottom:16px; }
.testimonial-section .inner-content .content_block_3 .content-box .text p { font-size:18px; line-height:26px; color:#142441; }
.testimonial-section .inner-content .content_block_3 .content-box .text{ display:block; margin-bottom:21px; }
.testimonial-section .inner-content .content_block_3 .content-box .author-box{ position:relative; padding:10px 0px 5px 70px; min-height:50px; }
.testimonial-section .inner-content .content_block_3 .content-box .author-box .author-thumb{ position:absolute; left:0px; top:0px; width:50px; height:50px; border-radius:50%; }
.testimonial-section .inner-content .content_block_3 .content-box .author-box .author-thumb img{ width:100%; border-radius:50%; }
.testimonial-section .inner-content .content_block_3 .content-box .author-box h4 { display:block; font-size:20px; line-height:28px; font-weight:700; margin-bottom:1px; }
.testimonial-section .owl-nav{ position:absolute; right:0px; bottom:0px; }
.testimonial-section .owl-nav .owl-prev,
.testimonial-section .owl-nav .owl-next{ position:relative; display:inline-block; font-size:20px; line-height:30px; color:#bbbbbb; cursor:pointer; transition:all 500ms ease; }
.testimonial-section .owl-nav .owl-prev{ margin-right:20px; }
.testimonial-section .owl-nav .owl-prev:hover,
.testimonial-section .owl-nav .owl-next:hover{ }

.testimonial-section.alternat-3:before{ display:none; }
.testimonial-section.alternat-3 .inner-content{ max-width:100%; padding:0px; border-radius:5px; overflow:hidden; _margin-top:-160px; }
.testimonial-section.alternat-3 .inner-content .inner{ position:relative; max-width:585px; padding:63px 50px 70px 70px; }
.testimonial-section.alternat-3 .inner-content .image-box{ position:absolute; top:0px; right:0px; }
.testimonial-section.alternat-3 .inner-content .image-box img{ width:100%; }
.testimonial-section.alternat-3 .shape-layer .shape-1{ position:absolute; left:200px; bottom:50px; width:123px; height:123px; background-repeat:no-repeat; }
.testimonial-section.alternat-3 .shape-layer .shape-2{ position:absolute; left:240px; bottom:-110px; width:270px; height:270px; background:#f8f9fa; border-radius:50%; z-index:-1; }

.testimonial-section .inner-content .author-box{ position:relative; padding:10px 0px 5px 70px; min-height:50px; }
.testimonial-section .inner-content .author-box .author-thumb{ position:absolute; left:0px; top:0px; width:50px; height:50px; border-radius:50%; }
.testimonial-section .inner-content .author-box .author-thumb img{ width:100%; border-radius:50%; }
.testimonial-section .inner-content .author-box h4 { display:block; font-size:20px; line-height:28px; font-weight:700; margin-bottom:1px; }
